Phing API Documentation

- API Documentation
- Charts
  - Class hierarchy diagram
- Reports
  - Errors
  - Markers
  - Deprecated

Back to top

- Methods

  -     getValue

  -     setValue

- » Protected
- » Private
- Constants

# Comment

The class that holds a comment representation.

package | phing.filters

### Methods

## getValue

    getValue()

## setValue

    setValue( $value)

### Arguments

#### $value

``

### Properties

## The prefix for a line comment.

    _value :

### Type(s)

``

- \\
- \Comment